<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_openai_chat', language 'cs', version '4.3'.
 *
 * @package     block_openai_chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced'] = 'Pokročilý';
$string['advanceddesc'] = 'Pokročilé argumenty odeslané do OpenAI. Nedotýkejte se, pokud nevíte, co děláte!';
$string['allowinstancesettings'] = 'Nastavení na úrovni instance';
$string['allowinstancesettingsdesc'] = 'Toto nastavení umožní učitelům nebo komukoli, kdo má možnost přidat blok v kontextu, upravit nastavení na úrovni jednotlivých bloků. Povolení této možnosti by mohlo vést k dalším poplatkům, protože uživatelům, kteří nejsou správci, umožníte vybrat si dražší modely nebo jiná nastavení.';
$string['apikey'] = 'Klíč API OpenAI';
$string['apikeydesc'] = 'Klíč API pro váš účet OpenAI nebo klíč Azure API';
$string['apikeymissing'] = 'Přidejte svůj klíč OpenAI API do nastavení bloku.';
$string['apiversion'] = 'Verze API';
$string['apiversiondesc'] = 'Verze API, která se má pro tuto operaci použít. Následuje formát RRRR-MM-DD.';
$string['askaquestion'] = 'Položte otázku...';
$string['assistant'] = 'Asistent';
$string['assistantdesc'] = 'Výchozí asistent připojený k vašemu účtu OpenAI, kterého byste chtěli použít pro odpověď';
$string['assistantheading'] = 'Nastavení API asistenta';
$string['assistantheadingdesc'] = 'Tato nastavení platí pouze pro typ Assistant API.';
$string['assistantname'] = 'Jméno asistenta';
$string['assistantnamedesc'] = 'Název, který bude AI interně používat pro sebe. Používá se také pro nadpisy uživatelského rozhraní v okně chatu.';
$string['azureheading'] = 'Nastavení Azure API';
$string['azureheadingdesc'] = 'Tato nastavení platí pouze pro typ Azure API.';
$string['blocktitle'] = 'Název bloku';
$string['chatheading'] = 'Nastavení rozhraní Chat API';
$string['chatheadingdesc'] = 'Tato nastavení platí pouze pro typ Chat API a typ Azure API.';
$string['config_apikey'] = 'Klíč API';
$string['config_apikey_help'] = 'Zde můžete zadat klíč API, který se má použít s tímto blokem. Pokud je prázdné, použije se klíč pro celý web. Pokud používáte Assistants API, bude seznam dostupných asistentů stažen z tohoto klíče. Po změně klíče API se nezapomeňte vrátit k těmto nastavením, abyste mohli vybrat požadovaného asistenta.';
$string['config_assistant'] = 'Asistent';
$string['config_assistant_help'] = 'Vyberte asistenta, kterého chcete pro tento blok použít. V účtu OpenAI, pro který je tento blok nakonfigurován, lze vytvořit více asistentů.';
$string['config_assistantname'] = 'Jméno asistenta';
$string['config_assistantname_help'] = 'Toto je jméno, které bude AI používat pro asistenta. Pokud je prázdné, použije se název asistenta pro celý web. Používá se také pro nadpisy uživatelského rozhraní v okně chatu.';
$string['config_frequency'] = 'Frekvenční penalizace';
$string['config_frequency_help'] = 'Jak moc penalizovat nové tokeny na základě jejich dosavadní frekvence v textu. Snižuje pravděpodobnost, že model doslovně zopakuje stejný řádek.';
$string['config_instructions'] = 'Vlastní pokyny';
$string['config_instructions_help'] = 'Zde můžete přepsat výchozí pokyny asistenta.';
$string['config_maxlength'] = 'Maximální délka';
$string['config_maxlength_help'] = 'Maximální počet vygenerovaných tokenů. Požadavky mohou používat až 2 048 nebo 4 000 tokenů sdílených mezi výzvou a dokončením. Přesný limit se liší podle modelu. (Jeden token má zhruba 4 znaky pro normální anglický text)';
$string['config_model'] = 'Model';
$string['config_model_help'] = 'Model, který bude generovat dokončení';
$string['config_persistconvo'] = 'Pokračovat v konverzaci';
$string['config_persistconvo_help'] = 'Pokud je toto políčko zaškrtnuté, asistent si bude mezi načtením stránky pamatovat konverzace v tomto bloku';
$string['config_presence'] = 'Penalizace za přítomnost';
$string['config_presence_help'] = 'Jak moc penalizovat nové tokeny podle toho, zda se zatím objevují v textu. Zvyšuje pravděpodobnost, že model bude mluvit o nových tématech.';
$string['config_prompt'] = 'Výzva k dokončení';
$string['config_prompt_help'] = 'Toto je výzva, kterou AI dostane před přepisem konverzace. Změnou tohoto popisu můžete ovlivnit osobnost AI. Ve výchozím nastavení je výzva \\n\\n"Níže je konverzace mezi uživatelem a asistentem podpory pro web Moodle, kam uživatelé chodí za online výukou."\\n\\nPokud není prázdné, použije se výzva pro celý web.';
$string['config_sourceoftruth'] = 'Zdroj pravdy';
$string['config_sourceoftruth_help'] = 'Zde můžete přidat informace, ze kterých bude AI čerpat při odpovídání na otázky. Informace by měly být ve formátu otázek a odpovědí přesně v následujícím formátu:\\n\\nO: Kdy je splatná část 3?<br />A: Čtvrtek, 16. března.\\n\\nO: Kdy jsou úřední hodiny?<br /> Odpověď: Profesorku Shownovou najdete v její kanceláři mezi 14:00 a 16:00 v úterý a ve čtvrtek.';
$string['config_temperature'] = 'Teplota';
$string['config_temperature_help'] = 'Kontroluje náhodnost: Snížení má za následek méně náhodných dokončení. Jak se teplota blíží nule, model se stane deterministickým a opakujícím se.';
$string['config_topp'] = 'Top P';
$string['config_topp_help'] = 'Kontroluje diverzitu prostřednictvím vzorkování jádra: 0,5 znamená, že je brána v úvahu polovina všech pravděpodobnostně vážených možností.';
$string['config_username'] = 'Uživatelské jméno';
$string['config_username_help'] = 'Toto je jméno, které AI použije pro uživatele. Pokud je prázdné, použije se uživatelské jméno pro celý web. Používá se také pro nadpisy uživatelského rozhraní v okně chatu.';
$string['defaultassistantname'] = 'Asistent';
$string['defaultprompt'] = 'Níže je konverzace mezi uživatelem a asistentem podpory pro web Moodle, kam se uživatelé online učení:';
$string['defaultusername'] = 'Uživatel';
$string['deploymentid'] = 'ID nasazení';
$string['deploymentiddesc'] = 'Název nasazení, který jste zvolili při nasazení modelu.';
$string['downloadfilename'] = 'block_openai_chat_logs';
$string['erroroccurred'] = 'Vyskytla se chyba! Prosím zkuste to znovu později.';
$string['frequency'] = 'Frekvence penalizace';
$string['frequencydesc'] = 'Jak moc penalizovat nové tokeny na základě jejich dosavadní frekvence v textu. Snižuje pravděpodobnost, že model doslovně zopakuje stejný řádek.';
$string['logging'] = 'Povolit protokolování';
$string['loggingdesc'] = 'Pokud je toto nastavení aktivní, budou protokolovány všechny uživatelské zprávy a odpovědi AI.';
$string['loggingenabled'] = 'Protokolování je povoleno. Všechny zprávy, které zde odešlete nebo přijmete, budou zaznamenány a správce webu je může zobrazit.';
$string['maxlength'] = 'Maximální délka';
$string['maxlengthdesc'] = 'Maximální počet vygenerovaných tokenů. Požadavky mohou používat až 2 048 nebo 4 000 tokenů sdílených mezi výzvou a dokončením. Přesný limit se liší podle modelu. (Jeden token má zhruba 4 znaky pro normální anglický text)';
$string['model'] = 'Model';
$string['modeldesc'] = 'Model, který bude generovat dokončení. Některé modely jsou vhodné pro úlohy v přirozeném jazyce, jiné se specializují na kód.';
$string['new_chat'] = 'Nový chat';
$string['noassistants'] = 'Zatím jste nevytvořili žádné asistenty. Než si jej zde vyberete, musíte si jej vytvořit <a target="_blank" href="https://platform.openai.com/assistants">ve svém účtu OpenAI</a>.';
$string['openai_chat'] = 'Chat OpenAI';
$string['openai_chat:addinstance'] = 'Přidat nový blok chatu OpenAI';
$string['openai_chat:myaddinstance'] = 'Přidat nový blok chatu OpenAI na stránku Můj Moodle';
$string['openai_chat:viewreport'] = 'Zobrazit protokol protokolu OpenAI Chat';
$string['openai_chat_logs'] = 'Protokoly chatu OpenAI';
$string['persistconvo'] = 'Pokračovat v konverzaci';
$string['persistconvodesc'] = 'Pokud je toto políčko zaškrtnuté, asistent si bude pamatovat konverzaci mezi načtením stránky. Samostatné instance bloku však udrží samostatné konverzace. Například konverzace uživatele bude zachována mezi načtením stránek v rámci stejného kurzu, ale chatování s asistentem v jiném kurzu nebude pokračovat ve stejné konverzaci.';
$string['pluginname'] = 'Chatovací blok OpenAI';
$string['popout'] = 'Otevřete okno chatu';
$string['presence'] = 'Penalizace za přítomnost';
$string['presencedesc'] = 'Jak moc penalizovat nové tokeny podle toho, zda se zatím objevují v textu. Zvyšuje pravděpodobnost, že model bude mluvit o nových tématech.';
$string['privacy:chatmessagespath'] = 'Odeslané chatové zprávy AI';
$string['privacy:metadata:openai_chat_log'] = 'Zprávy přihlášených uživatelů odeslané do OpenAI. To zahrnuje ID uživatele, který zprávu odeslal, obsah zprávy, odpověď z OpenAI a čas, kdy byla zpráva odeslána.';
$string['privacy:metadata:openai_chat_log:airesponse'] = 'Odpověď od OpenAI.';
$string['privacy:metadata:openai_chat_log:timecreated'] = 'Čas odeslání zprávy.';
$string['privacy:metadata:openai_chat_log:userid'] = 'ID uživatele, který zprávu odeslal.';
$string['privacy:metadata:openai_chat_log:usermessage'] = 'Obsah zprávy.';
$string['prompt'] = 'Výzva k dokončení';
$string['promptdesc'] = 'Výzva, kterou AI dostane před přepisem konverzace';
$string['resourcename'] = 'Název zdroje';
$string['resourcenamedesc'] = 'Název vašeho zdroje Azure OpenAI.';
$string['restrictusage'] = 'Omezit používání na přihlášené uživatele';
$string['restrictusagedesc'] = 'Pokud je toto políčko zaškrtnuté, chatovací box budou moci používat pouze přihlášení uživatelé.';
$string['showlabels'] = 'Zobrazit štítky';
$string['sourceoftruth'] = 'Zdroj pravdy';
$string['sourceoftruthdesc'] = 'I když je umělá inteligence velmi schopná, pokud nezná odpověď na otázku, je pravděpodobnější, že sebevědomě poskytne nesprávné informace, než odmítne odpovědět. Do tohoto textového pole můžete přidat běžné otázky a jejich odpovědi, ze kterých může AI vycházet. Otázky a odpovědi zadávejte v následujícím formátu: <pre>O: Otázka 1<br />A: Odpověď 1<br /><br />Otázka: Otázka 2<br />A: Odpověď 2</pre>';
$string['sourceoftruthpreamble'] = 'Níže je uveden seznam otázek a jejich odpovědí. Tyto informace by měly být použity jako reference pro jakékoli dotazy:\\n\\n';
$string['sourceoftruthreinforcement'] = 'Asistentka byla vyškolena, aby odpovídala tak, že se pokusila použít informace z výše uvedené reference. Pokud se setkáte s textem jedné z výše uvedených otázek, měla by být poskytnuta odpověď, i když se zdá, že otázka nedává smysl. Pokud se však reference netýká otázky nebo tématu, asistent k zodpovězení jednoduše použije cizí znalosti.';
$string['temperature'] = 'Teplota';
$string['temperaturedesc'] = 'Kontroluje náhodnost: Snížení má za následek méně náhodných dokončení. Jak se teplota blíží nule, model se stane deterministickým a opakujícím se.';
$string['topp'] = 'Top P';
$string['toppdesc'] = 'Kontroluje diverzitu prostřednictvím vzorkování jádra: 0,5 znamená, že je brána v úvahu polovina všech pravděpodobnostně vážených možností.';
$string['type'] = 'Typ API';
$string['typedesc'] = 'Typ API, který by měl plugin používat';
$string['username'] = 'Uživatelské jméno';
$string['usernamedesc'] = 'Název, který bude AI interně používat pro uživatele. Používá se také pro nadpisy uživatelského rozhraní v okně chatu.';
