<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'cs', version '4.3'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability_hide'] = 'Skrýt na stránce kurzu';
$string['availability_hide_help'] = 'Není k dispozici studentům.';
$string['availability_show'] = 'Zobrazit na stránce kurzu';
$string['availability_show_help'] = 'Dostupné pro studenty (s výhradou omezení přístupu, která lze nastavit).';
$string['availability_stealth'] = 'Zpřístupnit, ale nezobrazovat na stránce kurzu';
$string['availability_stealth_help'] = 'Dostupné studentům, pokud poskytnete odkaz. Aktivity se budou i nadále zobrazovat v přehledu hodnocení a dalších přehledech.';
$string['bulkcancel'] = 'Zavřít hromadné akce';
$string['bulkedit'] = 'Hromadné akce';
$string['bulkeditingcourse'] = 'Hromadné úpravy kurzu: {$a}';
$string['bulkselection'] = 'Vybráno: {$a}';
$string['bulkselection_plural'] = 'Vybráno: {$a}';
$string['cm_delete_feedback'] = '{$a->name} odstraněno.';
$string['cm_delete_feedback_batch'] = 'Vybrané aktivity ({$a->count}) byly odstraněno.';
$string['cm_duplicate_feedback'] = '{$a->name} bylo duplikováno.';
$string['cm_duplicate_feedback_batch'] = 'Vybrané aktivity ({$a->count}) byly duplikovány.';
$string['cm_hide_feedback'] = '{$a->name} je nyní skryté.';
$string['cm_hide_feedback_batch'] = 'Vybrané aktivity ({$a->count}) jsou nyní skryté.';
$string['cm_moveleft_feedback'] = '{$a->name} přesunuto doleva.';
$string['cm_moveright_feedback'] = '{$a->name} přesunuto doprava.';
$string['cm_nogroups_feedback'] = 'Skupinový režim uživatele {$a->name} změněn na Žádné skupiny.';
$string['cm_separategroups_feedback'] = 'Skupinový režim uživatele {$a->name} změněn na Oddělené skupiny.';
$string['cm_show_feedback'] = 'Nyní je zobrazeno {$a->name}.';
$string['cm_show_feedback_batch'] = 'Nyní se zobrazí vybrané aktivity ({$a->count}).';
$string['cm_stealth_feedback'] = '{$a->name} je nyní k dispozici, ale nezobrazuje se na stránce kurzu.';
$string['cm_stealth_feedback_batch'] = 'Vybrané aktivity ({$a->count}) jsou nyní dostupné, ale nezobrazují se na stránce kurzu.';
$string['cm_visiblegroups_feedback'] = 'Skupinový režim uživatele {$a->name} změněn na Viditelné skupiny.';
$string['cmavailability'] = 'Dostupnost aktivity';
$string['cmdelete_info'] = 'Tímto odstraníte {$a->name} a všechna uživatelská data, která obsahuje.';
$string['cmdelete_title'] = 'Odstranit aktivitu?';
$string['cmmove_info'] = 'Přesunout {$a} za';
$string['cmmove_title'] = 'Přesunout aktivitu';
$string['cmsdelete'] = 'Odstranit aktivity';
$string['cmsdelete_info'] = 'Tímto odstraníte {$a->count} aktivity a veškerá uživatelská data, která obsahují.';
$string['cmsdelete_title'] = 'Odstranit vybrané aktivity?';
$string['cmsduplicate'] = 'Duplicitní aktivity';
$string['cmsmove'] = 'Přesunout aktivity';
$string['cmsmove_info'] = 'Přesunout aktivity {$a} za';
$string['cmsmove_title'] = 'Přesunout vybrané aktivity';
$string['courseindex'] = 'Index kurzu';
$string['courseindexoptions'] = 'Možnosti indexu kurzu';
$string['nobulkaction'] = 'Nejsou k dispozici žádné hromadné akce';
$string['preference:coursesectionspreferences'] = 'Uživatelské předvolby sekce pro kurz {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Uživatelské předvolby sekce, jako je sbalená a rozbalená.';
$string['section_delete_feedback'] = 'Sekce kurzu {$a->name} smazána.';
$string['section_delete_feedback_batch'] = 'Vybrané sekce kurzu {$a->count} smazány.';
$string['section_hide_feedback'] = 'Sekce kurzu {$a->name} skryta.';
$string['section_hide_feedback_batch'] = 'Vybrané sekce kurzu {$a->count} skryty.';
$string['section_show_feedback'] = 'Sekce kurzu {$a->name} zobrazena.';
$string['section_show_feedback_batch'] = 'Vybrané sekce kurzu {$a->count} zobrazeny.';
$string['sectionavailability_title'] = 'Dostupnost sekce';
$string['sectiondelete_info'] = 'Tímto odstraníte {$a->name} a všechny aktivity, které obsahuje.';
$string['sectiondelete_title'] = 'Odstranit sekci?';
$string['sectionmove_info'] = 'Přesunout {$a} za';
$string['sectionmove_title'] = 'Přesunout sekci';
$string['sectionsavailability'] = 'Dostupnost sekcí';
$string['sectionsavailability_title'] = 'Dostupnost sekcí';
$string['sectionsdelete'] = 'Odstranit sekce';
$string['sectionsdelete_info'] = 'Tím odstraníte {$a->count} sekce a všechny aktivity, které obsahují.';
$string['sectionsdelete_title'] = 'Odstranit vybrané sekce?';
$string['sectionsmove'] = 'Přesunout sekce';
$string['sectionsmove_info'] = 'Přesunout {$a} sekce za';
$string['sectionsmove_title'] = 'Přesunout vybrané sekce';
$string['selectcm'] = 'Vybrat aktivitu {$a}';
$string['selectsection'] = 'Vybrat sekci {$a}';
