<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'cs', version '4.3'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding'] = 'Značka TinyMCE';
$string['branding_desc'] = 'Podpořte TinyMCE zobrazením loga ve spodním rohu textového editoru. Logo odkazuje na webovou stránku TinyMCE.';
$string['plugin_disabled'] = '{$a} byl deaktivován.';
$string['plugin_enabled'] = '{$a} byl povolen.';
$string['pluginname'] = 'TinyMCE editor';
$string['privacy:reason'] = 'TinyMCE Editor neukládá žádné preference ani uživatelská data.';
$string['settings'] = 'Obecné nastavení';
$string['subplugintype_tiny'] = 'TinyMCE plugin';
$string['subplugintype_tiny_plural'] = 'TinyMCE pluginy';
$string['tiny:0_characters'] = '{0} znaků';
$string['tiny:0_words'] = '{0} slov';
$string['tiny:accessibility'] = 'Bez alternativního textu';
$string['tiny:action'] = 'Akce';
$string['tiny:activity'] = 'Aktivita';
$string['tiny:address'] = 'Adresa';
$string['tiny:advanced'] = 'Pokročilé';
$string['tiny:align'] = 'Zarovnání';
$string['tiny:align_center'] = 'Zarovnat na střed';
$string['tiny:align_left'] = 'Zarovnat vlevo';
$string['tiny:align_right'] = 'Zarovnat vpravo';
$string['tiny:alignment'] = 'Zarovnání';
$string['tiny:alignment1'] = 'zarovnání';
$string['tiny:all'] = 'Vše';
$string['tiny:alternative_description'] = 'Alternativní text';
$string['tiny:alternative_source'] = 'Alternativní zdroj';
$string['tiny:alternative_source_url'] = 'Alternativní zdrojová URL';
$string['tiny:anchor'] = 'Kotva';
$string['tiny:anchor...'] = 'Kotva';
$string['tiny:anchors'] = 'Kotvy';
$string['tiny:animals_and_nature'] = 'Zvířata a příroda';
$string['tiny:arrows'] = 'Šipky';
$string['tiny:austral_sign'] = 'znak austral';
$string['tiny:b'] = 'B';
$string['tiny:background_color'] = 'Barva pozadí';
$string['tiny:black'] = 'Černá';
$string['tiny:block'] = 'Do bloku';
$string['tiny:blockquote'] = 'Citace';
$string['tiny:blocks'] = 'Styly odstavců';
$string['tiny:blue'] = 'Modrá';
$string['tiny:blue_component'] = 'Modrá složka';
$string['tiny:body'] = 'Tělo';
$string['tiny:bold'] = 'Tučné';
$string['tiny:border'] = 'Šířka ohraničení';
$string['tiny:border_color'] = 'Barva ohraničení';
$string['tiny:border_style'] = 'Styl ohraničení';
$string['tiny:border_width'] = 'Šířka ohraničení';
$string['tiny:bottom'] = 'Dolů';
$string['tiny:browse_for_an_image'] = 'Vyhledat obrázek';
$string['tiny:bullet_list'] = 'Odrážky';
$string['tiny:cancel'] = 'Zrušit';
$string['tiny:caption'] = 'Titulek';
$string['tiny:cedi_sign'] = 'znak cedi';
$string['tiny:cell'] = 'Buňka';
$string['tiny:cell_padding'] = 'Vnitřní okraj buněk';
$string['tiny:cell_properties'] = 'Vlastnosti buňky';
$string['tiny:cell_spacing'] = 'Vnější okraj buněk';
$string['tiny:cell_styles'] = 'Styly buňky';
$string['tiny:cell_type'] = 'Typ buňky';
$string['tiny:center'] = 'Na střed';
$string['tiny:characters'] = 'Znaky';
$string['tiny:characters_no_spaces'] = 'Znaky (bez mezer)';
$string['tiny:circle'] = 'Kroužek';
$string['tiny:class'] = 'Třída';
$string['tiny:clear_formatting'] = 'Vymazat formátování';
$string['tiny:close'] = 'Zavřít';
$string['tiny:code'] = 'Code (kód)';
$string['tiny:code_sample...'] = 'Ukázka kódu';
$string['tiny:code_view'] = 'Zobrazit kód';
$string['tiny:colon_sign'] = 'znak colon';
$string['tiny:color_picker'] = 'Výběr barvy';
$string['tiny:color_swatch'] = 'Vzorek barvy';
$string['tiny:cols'] = 'Sloupců';
$string['tiny:column'] = 'Sloupec';
$string['tiny:column_clipboard_actions'] = 'Akce schránky sloupce';
$string['tiny:column_group'] = 'Skupina sloupců';
$string['tiny:column_header'] = 'Hlavička sloupce';
$string['tiny:constrain_proportions'] = 'Zachovat proporce';
$string['tiny:copy'] = 'Kopírovat';
$string['tiny:copy_column'] = 'Kopírovat sloupec';
$string['tiny:copy_row'] = 'Kopírovat řádek';
$string['tiny:could_not_find_the_specified_string.'] = 'Zadaný řetězec nebyl nalezen.';
$string['tiny:could_not_load_emojis'] = 'Nelze načíst emotikony';
$string['tiny:count'] = 'Počet';
$string['tiny:cruzeiro_sign'] = 'znak cruzeiro';
$string['tiny:currency'] = 'Měna';
$string['tiny:currency_sign'] = 'znak měny';
$string['tiny:current_window'] = 'Otevřít v nadřazené okně';
$string['tiny:custom...'] = 'Vlastní...';
$string['tiny:custom_color'] = 'Vlastní barva';
$string['tiny:cut'] = 'Vyjmout';
$string['tiny:cut_column'] = 'Oříznout sloupec';
$string['tiny:cut_row'] = 'Vyjmout řádek';
$string['tiny:dark_blue'] = 'Tmavě modrá';
$string['tiny:dark_gray'] = 'Tmavě šedá';
$string['tiny:dark_green'] = 'Tmavě zelená';
$string['tiny:dark_orange'] = 'Tmavě oranžová';
$string['tiny:dark_purple'] = 'Tmavě fialová';
$string['tiny:dark_red'] = 'Tmavě červená';
$string['tiny:dark_turquoise'] = 'Tmavě tyrkysová';
$string['tiny:dark_yellow'] = 'Tmavě žlutá';
$string['tiny:dashed'] = 'Čárkovaná';
$string['tiny:datetime'] = 'Datum a čas';
$string['tiny:decrease_indent'] = 'Zmenšit odsazení';
$string['tiny:default'] = 'Výchozí';
$string['tiny:delete_column'] = 'Smazat sloupec';
$string['tiny:delete_row'] = 'Smazat řádek';
$string['tiny:delete_table'] = 'Smazat tabulku';
$string['tiny:dimensions'] = 'Rozměry';
$string['tiny:disc'] = 'Tečka';
$string['tiny:div'] = 'Div (blok)';
$string['tiny:document'] = 'Dokument';
$string['tiny:dollar_sign'] = 'znak dolar';
$string['tiny:dong_sign'] = 'znak dong';
$string['tiny:dotted'] = 'Tečkovaná';
$string['tiny:double'] = 'Dvojitá';
$string['tiny:drachma_sign'] = 'znak drachma';
$string['tiny:drop_an_image_here'] = 'Přetáhněte obrázek do tohoto umístění';
$string['tiny:dropped_file_type_is_not_supported'] = 'Dropped file type is not supported';
$string['tiny:edit'] = 'Úpravy';
$string['tiny:embed'] = 'Vložený kód';
$string['tiny:emojis'] = 'Emotikony';
$string['tiny:emojis...'] = 'Emotikony...';
$string['tiny:error'] = 'Chyba';
$string['tiny:error_form_submit_field_collision.'] = 'Chyba: Kolize odesílacího formulářového pole.';
$string['tiny:error_no_form_element_found.'] = 'Chyba: Nebyl nalezen žádný prvek formuláře.';
$string['tiny:euro-currency_sign'] = 'znak eura';
$string['tiny:example'] = 'příklad';
$string['tiny:extended_latin'] = 'Rozšířená latinka';
$string['tiny:failed_to_initialize_plugin_0'] = 'Selhala inicializace pluginu: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Selhalo načtení pluginu: {0} z URL {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Selhalo načtení URL pluginu: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Selhalo nahrání obrázku: {0}';
$string['tiny:file'] = 'Soubor';
$string['tiny:find'] = 'Najít';
$string['tiny:find_and_replace'] = 'Najít a nahradit';
$string['tiny:find_and_replace...'] = 'Najít a nahradit';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Hledat (pokud je aktivní plugin \'searchreplace\')';
$string['tiny:find_in_selection'] = 'Označený text';
$string['tiny:find_whole_words_only'] = 'Pouze celá slova';
$string['tiny:flags'] = 'Vlajky';
$string['tiny:focus_to_contextual_toolbar'] = 'Přejít na kontextový panel nástrojů';
$string['tiny:focus_to_element_path'] = 'Přejít na cestu prvku';
$string['tiny:focus_to_menubar'] = 'Přejít na panel nabídek';
$string['tiny:focus_to_toolbar'] = 'Přejít na panel nástrojů';
$string['tiny:font'] = 'Písmo';
$string['tiny:font_sizes'] = 'Velikost písma';
$string['tiny:fonts'] = 'Typ písma';
$string['tiny:food_and_drink'] = 'Jídlo a pití';
$string['tiny:footer'] = 'Patička';
$string['tiny:format'] = 'Formát';
$string['tiny:formats'] = 'Formáty';
$string['tiny:formatting'] = 'formátování';
$string['tiny:french_franc_sign'] = 'znak francouzskýo frank';
$string['tiny:fullscreen'] = 'Na celou obrazovku';
$string['tiny:g'] = 'G';
$string['tiny:general'] = 'Obecné';
$string['tiny:german_penny_symbol'] = 'znak německý fenik';
$string['tiny:gray'] = 'Šedá';
$string['tiny:green'] = 'Zelená';
$string['tiny:green_component'] = 'Zelená složka';
$string['tiny:groove'] = 'Drážková';
$string['tiny:guarani_sign'] = 'znak guaraní';
$string['tiny:handy_shortcuts'] = 'Praktické klávesové zkratky';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'Záhlaví';
$string['tiny:header_cell'] = 'Buňka záhlaví';
$string['tiny:heading_1'] = 'Nadpis 1';
$string['tiny:heading_2'] = 'Nadpis 2';
$string['tiny:heading_3'] = 'Nadpis 3';
$string['tiny:heading_4'] = 'Nadpis 4';
$string['tiny:heading_5'] = 'Nadpis 5';
$string['tiny:heading_6'] = 'Nadpis 6';
$string['tiny:headings'] = 'Nadpisy';
$string['tiny:height'] = 'Výška';
$string['tiny:help'] = 'Nápověda';
$string['tiny:hex_color_code'] = 'Hex kód barvy';
$string['tiny:hidden'] = 'Skrytý';
$string['tiny:history'] = 'historie';
$string['tiny:horizontal_align'] = 'Vodorovné zarovnání';
$string['tiny:horizontal_line'] = 'Vodorovná čára';
$string['tiny:horizontal_space'] = 'Vodorovné odsazení';
$string['tiny:hryvnia_sign'] = 'znak hřivna';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'ID by mělo začínat písmenem a následně obsahovat pouze písmena, číslice, čárky, tečky, středníky nebo podtržítka.';
$string['tiny:image...'] = 'Obrázek';
$string['tiny:image_is_decorative'] = '(dekorativní obrázek bez alternativního textu)';
$string['tiny:image_list'] = 'Seznam obrázků';
$string['tiny:image_title'] = 'Název obrázku';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'Chyba ImageProxy HTTP: Nelze nalest Image Proxy';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'Chyba ImageProxy HTTP: Chybná adresa Image Proxy';
$string['tiny:imageproxy_http_error_rejected_request'] = 'Chyba ImageProxy HTTP: Požadavek zamítnut';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'Chyba ImageProxy HTTP: Neznámá chyba';
$string['tiny:increase_indent'] = 'Zvětšit odsazení';
$string['tiny:indentation'] = 'odsazení';
$string['tiny:indian_rupee_sign'] = 'znak indická rupie';
$string['tiny:inline'] = 'Řádkové zobrazení (inline)';
$string['tiny:insert'] = 'Vložit';
$string['tiny:insert_column_after'] = 'Vložit sloupec vpravo';
$string['tiny:insert_column_before'] = 'Vložit sloupec vlevo';
$string['tiny:insert_datetime'] = 'Vložit datum/čas';
$string['tiny:insert_image'] = 'Vložit obrázek';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Vložit odkaz (pokud je aktivní plugin \'link\')';
$string['tiny:insert_row_after'] = 'Vložit řádek pod';
$string['tiny:insert_row_before'] = 'Vložit řádek nad';
$string['tiny:insert_table'] = 'Vložit tabulku';
$string['tiny:insert_template'] = 'Vložit šablonu';
$string['tiny:insert_template...'] = 'Vložit šablonu';
$string['tiny:insert_video'] = 'Vložit video';
$string['tiny:insertedit_code_sample'] = 'Vložit/upravit ukázku kódu';
$string['tiny:insertedit_image'] = 'Vložit/upravit obrázek';
$string['tiny:insertedit_link'] = 'Vložit/upravit odkaz';
$string['tiny:insertedit_media'] = 'Vložit/upravit média';
$string['tiny:insertedit_video'] = 'Vložit/upravit video';
$string['tiny:inset'] = 'Vnitřní';
$string['tiny:invalid_hex_color_code_0'] = 'Chybný hex kód barvy: {0}';
$string['tiny:invalid_input'] = 'Neplatný vstup';
$string['tiny:italic'] = 'Kurzíva';
$string['tiny:justify'] = 'Do bloku';
$string['tiny:keyboard_navigation'] = 'Navigace pomocí klávesnice';
$string['tiny:kip_sign'] = 'znak kip';
$string['tiny:language'] = 'Jazyk';
$string['tiny:learn_more...'] = 'Zjistit více...';
$string['tiny:left'] = 'Vlevo';
$string['tiny:left_to_right'] = 'Zleva doprava';
$string['tiny:light_blue'] = 'Světle modrá';
$string['tiny:light_gray'] = 'Světle šedá';
$string['tiny:light_green'] = 'Světle zelená';
$string['tiny:light_purple'] = 'Světle fialová';
$string['tiny:light_red'] = 'Světle červená';
$string['tiny:light_yellow'] = 'Světle žlutá';
$string['tiny:line_height'] = 'Výška řádku';
$string['tiny:link...'] = 'Odkaz';
$string['tiny:link_list'] = 'Seznam odkazů';
$string['tiny:lira_sign'] = 'znak lira';
$string['tiny:list_properties'] = 'Vlastnosti seznamu';
$string['tiny:list_properties...'] = 'Vlastnosti seznamu...';
$string['tiny:livre_tournois_sign'] = 'znak tournois libra';
$string['tiny:loading...'] = 'Nahrávání...';
$string['tiny:loading_emojis...'] = 'Načítání emotikon...';
$string['tiny:lower_alpha'] = 'Malá písmena latinka';
$string['tiny:lower_greek'] = 'Malá písmena řečtina';
$string['tiny:lower_roman'] = 'Malé římské číslice';
$string['tiny:manat_sign'] = 'znak manat';
$string['tiny:match_case'] = 'Rozlišovat velikost písmen';
$string['tiny:mathematical'] = 'Matematické symboly';
$string['tiny:media...'] = 'Média';
$string['tiny:media_poster_image_url'] = 'URL náhledu';
$string['tiny:medium_blue'] = 'Středně modrá';
$string['tiny:medium_gray'] = 'Středně šedá';
$string['tiny:medium_purple'] = 'Středně fialová';
$string['tiny:merge_cells'] = 'Sloučit buňky';
$string['tiny:middle'] = 'Uprostřed';
$string['tiny:midnight_blue'] = 'Půlnoční modrá';
$string['tiny:mill_sign'] = 'znak mill';
$string['tiny:more...'] = 'Další…';
$string['tiny:naira_sign'] = 'znak nairo';
$string['tiny:name'] = 'Název';
$string['tiny:navy_blue'] = 'Námořnická modř';
$string['tiny:new_document'] = 'Nový dokument';
$string['tiny:new_sheqel_sign'] = 'znak nový šekel';
$string['tiny:new_window'] = 'Otevřít v novém okně';
$string['tiny:next'] = 'Následující';
$string['tiny:no'] = 'Ne';
$string['tiny:no_alignment'] = 'Bez zarovnání';
$string['tiny:no_color'] = 'Bez barvy';
$string['tiny:nonbreaking_space'] = 'Pevná mezera';
$string['tiny:none'] = 'Nevybráno';
$string['tiny:nordic_mark_sign'] = 'znak norská marka';
$string['tiny:numbered_list'] = 'Číslování';
$string['tiny:objects'] = 'Objekty';
$string['tiny:ok'] = 'OK';
$string['tiny:open_help_dialog'] = 'Otevřít okno nápovědy';
$string['tiny:open_link'] = 'Cílové okno URL';
$string['tiny:open_link_in...'] = 'Cílové okno URL';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Otevřete vyskakovací nabídku pro rozdělená tlačítka';
$string['tiny:or'] = 'NEBO';
$string['tiny:orange'] = 'Oranžová';
$string['tiny:outset'] = 'Vnější';
$string['tiny:page_break'] = 'Konec stránky';
$string['tiny:paragraph'] = 'Odstavec';
$string['tiny:paste'] = 'Vložit';
$string['tiny:paste_as_text'] = 'Vložit jako čistý text';
$string['tiny:paste_column_after'] = 'Vložit sloupec za';
$string['tiny:paste_column_before'] = 'Vložit sloupec před';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Je zapnuto vkládání čistého textu. Dokud nebude tato volba vypnuta, bude veškerý obsah vložen jako čistý text.';
$string['tiny:paste_or_type_a_link'] = 'Zadejte nebo vložte URL odkazu';
$string['tiny:paste_row_after'] = 'Vložit řádek pod';
$string['tiny:paste_row_before'] = 'Vložit řádek nad';
$string['tiny:paste_your_embed_code_below'] = 'Vložte kód pro vložení:';
$string['tiny:people'] = 'Lidé';
$string['tiny:peseta_sign'] = 'znak peseto';
$string['tiny:peso_sign'] = 'znak peso';
$string['tiny:plugins'] = 'Pluginy';
$string['tiny:plugins_installed_0'] = 'Instalované pluginy ({0}):';
$string['tiny:powered_by_0'] = 'Poháněno {0}';
$string['tiny:pre'] = 'Pre (předformátováno)';
$string['tiny:preferences'] = 'Předvolby';
$string['tiny:preformatted'] = 'Předformátovaný text';
$string['tiny:premium_plugins'] = 'Prémiové pluginy:';
$string['tiny:preview'] = 'Náhled';
$string['tiny:previous'] = 'Předchozí';
$string['tiny:print'] = 'Tisk';
$string['tiny:print...'] = 'Tisk...';
$string['tiny:purple'] = 'Fialová';
$string['tiny:quotations'] = 'Citace';
$string['tiny:r'] = 'R';
$string['tiny:range_0_to_255'] = 'Rozsah 0 až 255';
$string['tiny:red'] = 'Červená';
$string['tiny:red_component'] = 'Červená složka';
$string['tiny:redo'] = 'Znovu';
$string['tiny:remove'] = 'Odebrat';
$string['tiny:remove_color'] = 'Odebrat barvu';
$string['tiny:remove_link'] = 'Odstranit odkaz';
$string['tiny:replace'] = 'Nahradit';
$string['tiny:replace_all'] = 'Nahradit vše';
$string['tiny:replace_with'] = 'Nahradit za';
$string['tiny:resize'] = 'Změnit velikost';
$string['tiny:restore_last_draft'] = 'Obnovit poslední koncept';
$string['tiny:rich_text_area'] = 'Oblast plného textu';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Oblast Rich Text, stiskněte ALT-0 pro nápovědu.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Editor. Stiskněte ALT-F9 pro menu, ALT-F10 pro nástrojovou lištu a ALT-0 pro nápovědu.';
$string['tiny:ridge'] = 'Hřebenová';
$string['tiny:right'] = 'Vpravo';
$string['tiny:right_to_left'] = 'Zprava doleva';
$string['tiny:row'] = 'Řádek';
$string['tiny:row_clipboard_actions'] = 'Akce schránky řádku';
$string['tiny:row_group'] = 'Skupina řádků';
$string['tiny:row_header'] = 'Hlavička řádku';
$string['tiny:row_properties'] = 'Vlastnosti řádku';
$string['tiny:row_type'] = 'Typ řádku';
$string['tiny:rows'] = 'Řádek';
$string['tiny:ruble_sign'] = 'znak rubl';
$string['tiny:rupee_sign'] = 'znak rupie';
$string['tiny:save'] = 'Uložit';
$string['tiny:save_if_save_plugin_activated'] = 'Uložit (pokud je aktivní plugin \'save\')';
$string['tiny:scope'] = 'Rozsah';
$string['tiny:search'] = 'Hledat';
$string['tiny:select...'] = 'Vybrat';
$string['tiny:select_all'] = 'Vybrat vše';
$string['tiny:selection'] = 'Výběr';
$string['tiny:shortcut'] = 'Zkratka';
$string['tiny:show_blocks'] = 'Zobrazit styly odstavců';
$string['tiny:show_caption'] = 'Zobrazit titulek';
$string['tiny:show_invisible_characters'] = 'Zobrazit neviditelné znaky';
$string['tiny:size'] = 'Velikost';
$string['tiny:solid'] = 'Plná';
$string['tiny:source'] = 'Zdrojová URL';
$string['tiny:source_code'] = 'Zdrojový kód';
$string['tiny:special_character'] = 'Speciální znaky';
$string['tiny:special_character...'] = 'Speciální znak…';
$string['tiny:spesmilo_sign'] = 'znak spesmilo';
$string['tiny:split_cell'] = 'Rozdělit buňky';
$string['tiny:square'] = 'Čtvereček';
$string['tiny:start_list_at_number'] = 'Počáteční číslo seznamu';
$string['tiny:strikethrough'] = 'Přeškrtnuté';
$string['tiny:style'] = 'CSS styl';
$string['tiny:styles'] = 'styly';
$string['tiny:subscript'] = 'Dolní index';
$string['tiny:superscript'] = 'Horní index';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Přepínání mezi režimem celé obrazovky';
$string['tiny:symbols'] = 'Symboly';
$string['tiny:system_font'] = 'Typ písma';
$string['tiny:table'] = 'Tabulka';
$string['tiny:table_caption'] = 'Nadpis tabulky';
$string['tiny:table_properties'] = 'Vlastnosti tabulky';
$string['tiny:table_styles'] = 'Styly tabulky';
$string['tiny:template'] = 'Šablona';
$string['tiny:templates'] = 'Šablony';
$string['tiny:tenge_sign'] = 'znak tenge';
$string['tiny:text'] = 'Text';
$string['tiny:text_color'] = 'Barva písma';
$string['tiny:text_to_display'] = 'Text odkazu';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'Zadané URL vypadá jako e-mailová adresa. Chcete doplnit povinný prefix mailto://?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'Zadané URL vypadá jako odkaz na jiný web. Chcete doplnit povinný prefix https://?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'Zadané URL vypadá jako odkaz na jiný web. Chcete doplnit povinný prefix http://?';
$string['tiny:title'] = 'Titulek';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Vyskakovací okno otevřete stisknutím Shift+Enter';
$string['tiny:tools'] = 'Nástroje';
$string['tiny:top'] = 'Nahoru';
$string['tiny:travel_and_places'] = 'Cestování a místa';
$string['tiny:tugrik_sign'] = 'znak tugrik';
$string['tiny:turkish_lira_sign'] = 'znak turecká liry';
$string['tiny:turquoise'] = 'Tyrkysová';
$string['tiny:underline'] = 'Podtržené';
$string['tiny:undo'] = 'Zpět';
$string['tiny:upload'] = 'Nahrát';
$string['tiny:uploading_image'] = 'Nahrávání obrázku';
$string['tiny:upper_alpha'] = 'Velká písmena latinka';
$string['tiny:upper_roman'] = 'Velké římské číslice';
$string['tiny:url'] = 'URL odkazu';
$string['tiny:user_defined'] = 'Definované uživatelem';
$string['tiny:valid'] = 'Platný';
$string['tiny:version'] = 'Verze';
$string['tiny:vertical_align'] = 'Svislé zarovnání';
$string['tiny:vertical_space'] = 'Svislé odsazení';
$string['tiny:view'] = 'Zobrazit';
$string['tiny:visual_aids'] = 'Vizuální pomůcky';
$string['tiny:warn'] = 'Varování';
$string['tiny:white'] = 'Bílá';
$string['tiny:width'] = 'Šířka';
$string['tiny:won_sign'] = 'znak won';
$string['tiny:word_count'] = 'Počet slov';
$string['tiny:words'] = 'Slova';
$string['tiny:words_0'] = 'Počet slov: {0}';
$string['tiny:yellow'] = 'Žlutá';
$string['tiny:yen_character'] = 'znak jen';
$string['tiny:yenyuan_character_variant_one'] = 'znak jenu/juanu, varianta 1';
$string['tiny:yes'] = 'Ano';
$string['tiny:you_are_using_0'] = 'Používáte {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Některé změny nejsou uloženy. Jste si opravdu jisti, že chcete opustit tuto stránku?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Váš prohlížeč nepodporuje přímý přístup do schránky. Použijte prosím klávesové zkratky Ctrl+X/C/V.';
$string['tiny:yuan_character'] = 'znak juan';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'znak juanu v hongkongu a tchaj-wanu';
