<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_coursecompleted', language 'cs', version '4.3'.
 *
 * @package     enrol_coursecompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercourse'] = 'Dostupné po absolvování kurzu: {$a}';
$string['cachedef_compcourses'] = 'Zápis do mezipaměti dokončení kurzu';
$string['compcourse'] = 'Absolvovaný kurz';
$string['compcourse_help'] = 'Který kurz musí být absolvovaný.';
$string['confirmbulkdeleteenrolment'] = 'Opravdu chcete smazat tyto zapsané uživatele?';
$string['confirmbulkediteenrolment'] = 'Opravdu chcete změnit tyto zápisy uživatele?';
$string['coursecompleted:config'] = 'Nakonfigurujte instance dokončení kurzu';
$string['coursecompleted:enrolpast'] = 'Zapište uživatele, kteří kurzy absolvovali v minulosti';
$string['coursecompleted:manage'] = 'Spravujte zapsané uživatele';
$string['coursecompleted:unenrol'] = 'Vyškrtnout uživatele z kurzu';
$string['coursecompleted:unenrolself'] = 'Odhlaste se z kurzu';
$string['customwelcome'] = 'Vlastní uvítací zpráva';
$string['customwelcome_help'] = 'Vlastní uvítací zprávu lze přidat jako prostý text nebo automatický formát Moodle, včetně HTML tagů a vícejazyčných tagů.

Ve zprávě mohou být zahrnuty následující zástupné symboly:

* Název kurzu {$a->coursename}
* Název absolvovaného kurzu {$a->completed}
* Odkaz na stránku profilu uživatele {$a->profileurl}
* E-mail uživatele {$a->email}
* Celé jméno uživatele {$a->fullname}';
$string['defaultrole'] = 'Výchozí přiřazení role';
$string['defaultrole_desc'] = 'Vyberte roli, kterou chcete uživatelům přiřadit, když jsou zaregistrováni.';
$string['deleteselectedusers'] = 'Po dokončení kurzu smazat vybrané zápisy';
$string['editselectedusers'] = 'Po dokončení kurzu upravte vybrané zápisy';
$string['editusers'] = 'Změňte zápisy uživatele';
$string['enrolenddate'] = 'Datum ukončení';
$string['enrolenddate_help'] = 'Pokud je povoleno, uživatelé budou automaticky zapsaní pouze do tohoto data.';
$string['enrolperiod'] = 'Doba trvání zápisu';
$string['enrolperiod_desc'] = 'Výchozí doba, po kterou je zápis platný. Pokud je nastaveno na nulu, bude délka zápisu ve výchozím nastavení neomezená.';
$string['enrolperiod_help'] = 'Doba, po kterou je zápis platný, počínaje okamžikem zápisu uživatele. Pokud je deaktivována, bude doba zápisu neomezená.';
$string['enrolstartdate'] = 'Datum zahájení';
$string['enrolstartdate_help'] = 'Je-li povoleno, uživatelé budou zapsáni automaticky pouze od tohoto data.';
$string['group'] = 'Ponechat skupinu';
$string['group_help'] = 'Zkuste přidat uživatele do skupiny se stejným názvem';
$string['keepgroup'] = 'Zachovat výchozí nastavení skupiny';
$string['keepgroup_help'] = 'Výchozí pokus o přidání uživatelů do skupiny se stejným názvem';
$string['pluginname'] = 'Automatický zápis do kurzu';
$string['pluginname_desc'] = 'Zásuvný modul pro zápis dokončeného kurzu umožňuje přístup ke kurzům po dokončení kurzu.';
$string['privacy:metadata'] = 'Plugin pro přihlášení do kurzu neukládá žádné osobní údaje.';
$string['processexpirationstask'] = 'Úloha vypršení platnosti zápisu dokončena';
$string['status'] = 'Zapnuto';
$string['status_desc'] = 'Ve výchozím nastavení povolit automatický zápis do kurzu.';
$string['status_help'] = 'Toto nastavení určuje, zda je povolen zápis absolvovaného kurzu.';
$string['status_link'] = 'enrol/coursecompleted';
$string['svglearnpath'] = 'Zobrazit výukovou cestu';
$string['svglearnpath_help'] = 'Zobrazení (možné) výukové cesty pomocí svg ikon.';
$string['unenrolusers'] = 'Vyškrtnout uživatele';
$string['uponcompleting'] = 'Po dokončení kurzu {$a}';
$string['usersenrolled'] = 'Počet zaregistrovaných uživatelů: {$a}';
$string['welcome'] = 'Odeslat uvítací zprávu kurzu';
$string['welcome_help'] = 'Když je uživatel zapsán do kurzu dokončením jiného kurzu, může být zaslán e-mail s uvítací zprávou.';
$string['welcometocourse'] = 'Vítejte v kurzu {$a->coursename}!

Gratulujeme!

Po úspěšném absolvování kurzu {$a->completed} jste nyní automaticky zapsáni do následujícího kurzu {$a->coursename}.';
$string['willbeenrolled'] = 'Do tohoto kurzu budete zapsáni, když absolvujete kurz {$a}';
