<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'cs', version '4.3'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:revoke'] = 'Odvolat ověřovatele jednorázového hesla (TOTP) na základě času';
$string['devicename'] = 'Štítek zařízení';
$string['devicename_help'] = 'Toto je zařízení, na kterém máte nainstalovanou aplikaci pro ověřování. Můžete nastavit více zařízení, takže tento štítek pomáhá sledovat, která z nich se používají. Každé zařízení byste měli nastavit pomocí vlastního jedinečného kódu, aby je bylo možné odvolat samostatně.';
$string['devicenameexample'] = 'např. "Work iPhone 11"';
$string['error:alreadyregistered'] = 'Toto jednorázové heslo založené na čase (TOTP) již bylo zaregistrováno.';
$string['error:codealreadyused'] = 'Tento kód již byl použit k ověření. Počkejte prosím na vygenerování nového kódu a zkuste to znovu.';
$string['error:futurecode'] = 'Tento kód je neplatný. Ověřte, zda je na vašem ověřovacím zařízení správný čas, a zkuste to znovu. Aktuální systémový čas je {$a}.';
$string['error:oldcode'] = 'Tento kód je příliš starý. Ověřte, zda je na vašem ověřovacím zařízení správný čas, a zkuste to znovu.
Aktuální systémový čas je {$a}.';
$string['error:wrongverification'] = 'Nesprávný ověřovací kód.';
$string['factorsetup'] = 'Nastavení aplikace';
$string['info'] = '<p>K vygenerování ověřovacího kódu použijte libovolnou aplikaci pro ověřování jednorázového hesla (TOTP) na svém zařízení, i když je offline.</p>

<p>Například <a href="https://2fas.com/">2FAS Auth</a>, <a href="https://freeotp.github.io/">FreeOTP</a>, Google Authenticator, Microsoft Authenticator nebo Twilio Authy.</p>

<p>Poznámka: Ujistěte se, že je čas a datum vašeho zařízení nastaveno na „Automaticky“ nebo „Síť poskytnuta“.</p>';
$string['logindesc'] = 'K vygenerování kódu použijte aplikaci pro ověřování totožnosti ve svém mobilním zařízení.';
$string['loginoption'] = 'Použijte aplikaci Authenticator';
$string['loginskip'] = 'Nemám své zařízení';
$string['loginsubmit'] = 'Pokračovat';
$string['logintitle'] = 'Ověřte, že jste to vy, pomocí mobilní aplikace';
$string['pluginname'] = 'Ověřovací aplikace';
$string['privacy:metadata'] = 'Modul faktor autentizační aplikace neukládá žádné osobní údaje';
$string['settings:totplink'] = 'Zobrazit odkaz na nastavení mobilní aplikace';
$string['settings:totplink_help'] = 'Pokud je povoleno, uživatel uvidí 3. možnost nastavení s přímým odkazem otpauth://';
$string['settings:window'] = 'Okno ověření TOTP';
$string['settings:window_help'] = 'Jak dlouho je každý kód platný. Můžete to nastavit na vyšší hodnotu jako řešení, pokud jsou hodiny zařízení vašich uživatelů často mírně špatné.
Zaokrouhleno dolů na nejbližších 30 sekund, což je doba mezi nově vygenerovanými kódy.';
$string['setupfactor'] = 'Nastavení ověřovatele TOTP';
$string['setupfactor:account'] = 'Účet:';
$string['setupfactor:enter'] = 'Zadat podrobnosti ručně:';
$string['setupfactor:key'] = 'Soukromý klíč:';
$string['setupfactor:link'] = '<b> NEBO </b> otevřete mobilní aplikaci:';
$string['setupfactor:link_help'] = 'Pokud používáte mobilní zařízení a již máte nainstalovanou aplikaci pro ověřování, tento odkaz může fungovat. Pamatujte, že používání TOTP na stejném zařízení, na kterém se přihlašujete, může oslabit výhody MFA.';
$string['setupfactor:linklabel'] = 'Otevřete aplikaci již nainstalovanou v tomto zařízení';
$string['setupfactor:mode'] = 'Režim:';
$string['setupfactor:mode:timebased'] = 'Časově založené';
$string['setupfactor:scan'] = 'Naskenujte QR kód:';
$string['setupfactor:scanfail'] = 'Nemůžete skenovat?';
$string['setupfactor:scanwithapp'] = 'Naskenujte QR kód pomocí zvolené ověřovací aplikace.';
$string['summarycondition'] = 'pomocí aplikace TOTP';
$string['systimeformat'] = '%l:%M:%S %P %Z';
$string['verificationcode'] = 'Zadejte svůj 6místný ověřovací kód';
$string['verificationcode_help'] = 'Otevřete aplikaci pro ověřování, jako je Google Authenticator, a vyhledejte 6místný kód, který odpovídá tomuto webu a uživatelskému jménu';
