<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'cs', version '4.3'.
 *
 * @package     langconfig
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'A,Á,B,C,Č,D,Ď,E,É,Ě,F,G,H,CH,I,Í,J,K,L,M,N,Ň,O,Ó,P,Q,R,Ř,S,Š,T,Ť,U,Ú,Ů,V,W,X,Y,Ý,Z,Ž';
$string['am'] = 'am';
$string['amcaps'] = 'AM';
$string['backupnameformat'] = '%Y-%m-%d-%H-%M';
$string['dateintervalday'] = '%ad';
$string['dateintervaldayfull'] = '%a dní';
$string['dateintervaldayhr'] = '%ad %hh';
$string['dateintervaldayhrfull'] = '%a dní %h hodin';
$string['dateintervaldayhrmin'] = '%ad %hh %im';
$string['dateintervaldayhrminfull'] = '%a dnů %h hodin %i minut';
$string['dateintervaldayhrminsec'] = '%ad %hh %im %ss';
$string['dateintervaldayhrminsecfull'] = '%a dnů %h hodin %i minut %s sekund';
$string['dateintervaldayhrsec'] = '%ad %hh %ss';
$string['dateintervaldayhrsecfull'] = '%a dní %h hodin %s sekund';
$string['dateintervaldaymin'] = '%ad %im';
$string['dateintervaldayminfull'] = '%a dní %i minut';
$string['dateintervaldayminsec'] = '%ad %im %ss';
$string['dateintervaldayminsecfull'] = '%a dnů %i minut %s sekund';
$string['dateintervaldaysec'] = '%ad %ss';
$string['dateintervaldaysecfull'] = '%a dní %s sekund';
$string['dateintervaldayshoursmins'] = '%ad %hh %im';
$string['dateintervalhr'] = '%hh';
$string['dateintervalhrfull'] = '%h hodin';
$string['dateintervalhrmin'] = '%hh %im';
$string['dateintervalhrminfull'] = '%h hodin %i minut';
$string['dateintervalhrminsec'] = '%hh %im %ss';
$string['dateintervalhrminsecfull'] = '%h hodin %i minut %s sekund';
$string['dateintervalhrsec'] = '%hh %ss';
$string['dateintervalhrsecfull'] = '%h hodin %s sekund';
$string['dateintervalmin'] = '%im';
$string['dateintervalminfull'] = '%i minut';
$string['dateintervalminsec'] = '%im %ss';
$string['dateintervalminsecfull'] = '%i minut %s sekund';
$string['dateintervalmo'] = '%mmě';
$string['dateintervalmoday'] = '%mmě %ad';
$string['dateintervalmodayfull'] = '%m měsíců %a dnů';
$string['dateintervalmodayhr'] = '%mmě %ad %hh';
$string['dateintervalmodayhrfull'] = '%m měsíců %a dnů %h hodin';
$string['dateintervalmodayhrmin'] = '%mmě %ad %hh %im';
$string['dateintervalmodayhrminfull'] = '%m měsíců %a dnů %h hodin %i minut';
$string['dateintervalmodayhrminsec'] = '%mmě %ad %hh %im %ss';
$string['dateintervalmodayhrminsecfull'] = '%m měsíců %a dnů %h hodin %i minut %s sekund';
$string['dateintervalmodayhrsec'] = '%mmě %ad %hh %ss';
$string['dateintervalmodayhrsecfull'] = '%m měsíců %a dnů %h hodin %s sekund';
$string['dateintervalmodaymin'] = '%mmě %ad %im';
$string['dateintervalmodayminfull'] = '%m měsíců %a dnů %i minut';
$string['dateintervalmodayminsec'] = '%mmě %ad %im %ss';
$string['dateintervalmodayminsecfull'] = '%m měsíců %a dnů %i minut %s sekund';
$string['dateintervalmodaysec'] = '%mmě %ad %ss';
$string['dateintervalmodaysecfull'] = '%m měsíců %a dnů %s sekund';
$string['dateintervalmofull'] = '%m měsíců';
$string['dateintervalmohr'] = '%mmě %hh';
$string['dateintervalmohrfull'] = '%m měsíců %h hodin';
$string['dateintervalmohrmin'] = '%mmě %hh %im';
$string['dateintervalmohrminfull'] = '%m měsíců %h hodin %i minut';
$string['dateintervalmohrminsec'] = '%mmě %hh %im %ss';
$string['dateintervalmohrminsecfull'] = '%m měsíců %h hodin %i minut %s sekund';
$string['dateintervalmohrsec'] = '%mmě %hh %ss';
$string['dateintervalmohrsecfull'] = '%m měsíců %h hodin %s sekund';
$string['dateintervalmomin'] = '%mmě %im';
$string['dateintervalmominfull'] = '%m měsíců %i minut';
$string['dateintervalmominsec'] = '%mmě %im %ss';
$string['dateintervalmominsecfull'] = '%m měsíců %i minut %s sekund';
$string['dateintervalmosec'] = '%mmě %ss';
$string['dateintervalmosecfull'] = '%m měsíců %s sekund';
$string['dateintervalsec'] = '%ss';
$string['dateintervalsecfull'] = '%s sekund';
$string['dateintervalyr'] = '%yr';
$string['dateintervalyrday'] = '%yr %ad';
$string['dateintervalyrdayfull'] = '%y roků %a dní';
$string['dateintervalyrdayhr'] = '%yr %ad %hh';
$string['dateintervalyrdayhrfull'] = '%y roků %a dnů %h hodin';
$string['dateintervalyrdayhrmin'] = '%yr %ad %hh %im';
$string['dateintervalyrdayhrminfull'] = '%y roků  %a dnů %h hodin %i minut';
$string['dateintervalyrdayhrminsec'] = '%yr %ad %hh %im %ss';
$string['dateintervalyrdayhrminsecfull'] = '%y roků %a dnů %h hodin %i minut %s sekund';
$string['dateintervalyrdayhrsec'] = '%yr %ad %hh %ss';
$string['dateintervalyrdayhrsecfull'] = '%y roků %a dnů %h hodin %s sekund';
$string['dateintervalyrdaymin'] = '%yr %ad %im';
$string['dateintervalyrdayminfull'] = '%y roků %a dnů %i minut';
$string['dateintervalyrdayminsec'] = '%yr %ad %im %ss';
$string['dateintervalyrdayminsecfull'] = '%y roků %a dnů %i minut %s sekund';
$string['dateintervalyrdaysec'] = '%yr %ad %ss';
$string['dateintervalyrdaysecfull'] = '%y roků %a dní %s sekund';
$string['dateintervalyrfull'] = '%y roků';
$string['dateintervalyrhr'] = '%yr %hh';
$string['dateintervalyrhrfull'] = '%y roků %h hodin';
$string['dateintervalyrhrmin'] = '%yr %hh %im';
$string['dateintervalyrhrminfull'] = '%y roků %h hodin %i minut';
$string['dateintervalyrhrminsec'] = '%yr %hh %im %ss';
$string['dateintervalyrhrminsecfull'] = '%y roků %h hodin %i minut %s sekund';
$string['dateintervalyrhrsec'] = '%yr %hh %ss';
$string['dateintervalyrhrsecfull'] = '%y roků %h hodin %s sekund';
$string['dateintervalyrmin'] = '%yr %im';
$string['dateintervalyrminfull'] = '%y roků %i minut';
$string['dateintervalyrminsec'] = '%yr %im %ss';
$string['dateintervalyrminsecfull'] = '%y roků %i minut %s sekund';
$string['dateintervalyrmo'] = '%yr %mmě';
$string['dateintervalyrmoday'] = '%yr %mmě %ad';
$string['dateintervalyrmodayfull'] = '%y roků %m měsíců %a dní';
$string['dateintervalyrmodayhr'] = '%yr %mmě %ad %hh';
$string['dateintervalyrmodayhrfull'] = '%y roků %m měsíců %a dnů %h hodin';
$string['dateintervalyrmodayhrmin'] = '%yr %mmě %ad %hh %im';
$string['dateintervalyrmodayhrminfull'] = '%y roků %m měsíců %a dnů %h hodin %i minut';
$string['dateintervalyrmodayhrminsec'] = '%yr %mmě %ad %hh %im %ss';
$string['dateintervalyrmodayhrminsecfull'] = '%y roků %m měsíců %a dnů %h hodin %i minut %s sekund';
$string['dateintervalyrmodayhrsec'] = '%yr %mmě %ad %hh %ss';
$string['dateintervalyrmodayhrsecfull'] = '%y roků %m měsíců %a dnů %h hodin %s sekund';
$string['dateintervalyrmodaymin'] = '%yr %mmě %ad %im';
$string['dateintervalyrmodayminfull'] = '%y roků %m měsíců %a dnů %i minut';
$string['dateintervalyrmodayminsec'] = '%yr %mmě %ad %im %ss';
$string['dateintervalyrmodayminsecfull'] = '%y roků %m měsíců %a dnů %i minut %s sekund';
$string['dateintervalyrmodaysec'] = '%yr %mmě %ad %ss';
$string['dateintervalyrmodaysecfull'] = '%y roků %m měsíců %a dnů %s sekund';
$string['dateintervalyrmofull'] = '%y roků %m měsíců';
$string['dateintervalyrmohr'] = '%yr %mmě %hh';
$string['dateintervalyrmohrfull'] = '%y roků %m měsíců %h hodin';
$string['dateintervalyrmohrmin'] = '%yr %mmě %hh %im';
$string['dateintervalyrmohrminfull'] = '%y roků %m měsíců %h hodin %i minut';
$string['dateintervalyrmohrminsec'] = '%yr %mmě %hh %im %ss';
$string['dateintervalyrmohrminsecfull'] = '%y roků %m měsíců %h hodin %i minut %s sekund';
$string['dateintervalyrmohrsec'] = '%yr %mmě %hh %ss';
$string['dateintervalyrmohrsecfull'] = '%y roků %m měsíců %h hodin %s sekund';
$string['dateintervalyrmomin'] = '%yr %mmě %im';
$string['dateintervalyrmominfull'] = '%y roků %m měsíců %i minut';
$string['dateintervalyrmominsec'] = '%yr %mmě %im %ss';
$string['dateintervalyrmominsecfull'] = '%y roků %m měsíců %i minut %s sekund';
$string['dateintervalyrmosec'] = '%yr %mmě %ss';
$string['dateintervalyrmosecfull'] = '%y roků %m měsíců %s sekund';
$string['dateintervalyrsec'] = '%yr %ss';
$string['dateintervalyrsecfull'] = '%y roků %s sekund';
$string['decsep'] = ',';
$string['firstdayofweek'] = '1';
$string['iso6391'] = 'cs';
$string['iso6392'] = 'ces';
$string['labelsep'] = ': ';
$string['listsep'] = ';';
$string['locale'] = 'cs_CZ.utf8';
$string['localecldr'] = 'cs';
$string['localewin'] = 'Czech_Czech Republic.1250';
$string['localewincharset'] = 'WINDOWS-1250';
$string['oldcharset'] = 'ISO-8859-2';
$string['parentlanguage'] = '';
$string['pm'] = 'pm';
$string['pmcaps'] = 'PM';
$string['questioniconfollowlangdirection'] = 'ano';
$string['strftimedate'] = '%d. %B %Y';
$string['strftimedatefullshort'] = '%d.%m.%y';
$string['strftimedatemonthabbr'] = '%d %b %Y';
$string['strftimedatemonthtimeshort'] = '%d %b %Y, %I:%M';
$string['strftimedateshort'] = '%d. %B';
$string['strftimedateshortmonthabbr'] = '%d %b';
$string['strftimedatetime'] = '%d. %B %Y, %H.%M';
$string['strftimedatetimeaccurate'] = '%d %B %Y, %H:%M:%S';
$string['strftimedatetimeshort'] = '%d.%m.%Y %H:%M';
$string['strftimedatetimeshortaccurate'] = '%d.%m.%y %H:%M:%S';
$string['strftimedaydate'] = '%A, %d. %B %Y';
$string['strftimedaydatetime'] = '%A, %d. %B %Y, %H.%M';
$string['strftimedayshort'] = '%A, %d. %B';
$string['strftimedaytime'] = '%a, %H.%M';
$string['strftimemonth'] = '%B';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d. %b., %H.%M';
$string['strftimerecentfull'] = '%A, %d. %B %Y, %H.%M';
$string['strftimetime'] = '%H.%M';
$string['strftimetime12'] = '%H.%M';
$string['strftimetime24'] = '%H.%M';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'Čeština';
$string['thislanguageint'] = 'Czech';
$string['thousandssep'] = '.';
