<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_benchmark', language 'cs', version '4.3'.
 *
 * @package     report_benchmark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Systémový srovnávací test';
$string['benchfail'] = '<b>Pozor!</b><br />Výkon vaší instalace Moodle není optimální.';
$string['benchmark'] = 'Srovnávací test';
$string['benchmark:view'] = 'Zobrazit srovnávací přehled';
$string['benchshare'] = 'Sdílet skóre na fóru';
$string['benchsuccess'] = '<b>Blahopřejeme!</b><br />Výkon vaší instalace Moodle se zdá být perfektní.';
$string['cloadmoreinfo'] = 'Načíst konfigurační soubor "config.php".';
$string['cloadname'] = 'Doba načítání Moodle';
$string['coursereadmoreinfo'] = 'Přečíst kurz několikrát, abyste zkontrolovali rychlost čtení databáze';
$string['coursereadname'] = 'Výkon čtení kurzu';
$string['coursewritemoreinfo'] = 'Zapsat kurz vícekrát, abyste zkontrolovali rychlost zápisu databáze';
$string['coursewritename'] = 'Výkon zápisu kurzu';
$string['description'] = 'Popis';
$string['duration'] = '{$a}sek.';
$string['during'] = 'Čas (sekundy)';
$string['filereadmoreinfo'] = 'Přečíst si soubor několikrát a zkontrolovat rychlost čtení dočasné složky Moodle';
$string['filereadname'] = 'Výkon při čtení souboru';
$string['filewritemoreinfo'] = 'Zapsat soubor vícekrát a zkontrolovat rychlost zápisu dočasné složky Moodle';
$string['filewritename'] = 'Výkon zápisu souboru';
$string['info'] = 'Tento srovnávací test by měl trvat méně než 1 minutu a bude přerušen za 2 minuty. Počkejte, až se zobrazí výsledky.';
$string['infoaverage'] = 'Pro získání významného průměru se doporučuje provést tento benchmark test několikrát. Pokud výkon vaší instalace není optimální, v <a href="https://docs.moodle.org/en/Performance_recommendations" target="_blank">dokumentaci Moodle</a naleznete některá doporučení, jak jej zlepšit >.';
$string['infodisclaimer'] = 'Nespouštějte tento benchmark na produkční platformě, protože by to mohlo vést k výraznému snížení výkonu.';
$string['infodisclamer'] = 'Nedoporučuje se spouštět tento benchmark na produkční platformě.';
$string['limit'] = 'Přijatelný limit';
$string['loginguestmoreinfo'] = 'Zkontrolovat dobu načítání přihlašovací stránky účtu hosta';
$string['loginguestname'] = 'Výkon času přihlášení pro účet hosta';
$string['loginusermoreinfo'] = 'Zkontrolovat dobu načítání falešné přihlašovací stránky uživatelského účtu';
$string['loginusername'] = 'Výkon času přihlášení pro falešný uživatelský účet';
$string['modulename'] = 'Srovnávací test Moodle';
$string['modulenameplural'] = 'Srovnávací testy Moodle';
$string['notificatiopagedownloadmoreinfo'] = 'Několikrát načtěte oznamovací stránku administračního rozhraní a zkontrolujte rychlost webového serveru';
$string['notificatiopagedownloadname'] = 'Doba načítání stránky administrace oznámení';
$string['over'] = 'Kritický limit';
$string['pluginname'] = 'Srovnávací test Moodle';
$string['points'] = '{$a} bodů';
$string['privacy:no_data_reason'] = 'Zásuvné moduly pro srovnávací testy samy o sobě neukládají data. Jde pouze o přístup k datům z jiných modulům';
$string['processormoreinfo'] = 'Zavolat funkci PHP se smyčkou pro kontrolu rychlosti procesoru';
$string['processorname'] = 'Rychlost zpracování procesoru';
$string['querytype1moreinfo'] = 'Spustit složitý SQL dotaz a zkontrolovat rychlost databáze';
$string['querytype1name'] = 'Výkon databáze (#1)';
$string['querytype2moreinfo'] = 'Spustit složitý SQL dotaz a zkontrolovat rychlost databáze';
$string['querytype2name'] = 'Výkon databáze (#2)';
$string['redo'] = 'Spustit srovnávací test znovu';
$string['score'] = 'Skóre';
$string['scoremsg'] = 'Skóre srovnávacího testu:';
$string['seconde'] = '{$a}sek.';
$string['slowdatabaselabel'] = 'Databáze se zdá příliš pomalá.';
$string['slowdatabasesolution'] = '<ul><li>Zkontrolujte <a href="https://mariadb.com/kb/en/library/mysqlcheck/" target="_blank">integritu databáze</a>.</li><li> Optimalizujte <a href="https://mariadb.com/kb/en/library/optimization-and-tuning/" target="_blank">databázi</a>.</li></ul>';
$string['slowharddrivelabel'] = 'Pevný disk se zdá příliš pomalý.';
$string['slowharddrivesolution'] = '<ul><li>Zkontrolujte stav pevného disku a/nebo dočasné složky.</li><li>Změňte pevný disk a/nebo dočasnou složku.</li></ul>';
$string['slowprocessorlabel'] = 'Procesor se zdá příliš pomalý.';
$string['slowprocessorsolution'] = '<ul><li>Zkontrolujte, zda je vaše hardwarová konfigurace dostatečná pro spuštění Moodle.</li></ul>';
$string['slowserverlabel'] = 'Webový server se zdá příliš pomalý.';
$string['slowserversolution'] = '<ul><li>Nastavte svůj Apache v režimu <a href="https://httpd.apache.org/docs/2.4/en/mpm.html" target="_blank">multi-processing</a> nebo přepněte na <a href="https://nginx.org/" target="_blank">NGinx</a>.</li><li>Pokud je na vašem počítači nainstalován váš Moodle, pečlivě nakonfigurujte antivirus tak, aby nekontroloval instalaci Moodle.</li></ul>';
$string['slowweblabel'] = 'Přihlašovací stránka se načítá příliš pomalu.';
$string['slowwebsolution'] = '<ul><li><li><a href="{$a}" target="_blank">Vyčistit mezipaměť Moodle</a>.</li></ul>';
$string['start'] = 'Spustit srovnávací test';
$string['total'] = 'Celkový čas';
