<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'cs', version '4.3'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Typ záznamu';
$string['allowedtypes_desc'] = 'Jaké typy záznamů lze provádět v editoru TinyMCE? Kromě tohoto nastavení existují dvě možnosti, které řídí přístup k možnostem nahrávání.';
$string['attachrecording'] = 'Připojit záznam';
$string['audioandvideo'] = 'Audio a video';
$string['audiobitrate'] = 'Přenosová rychlost audia';
$string['audiobitrate_desc'] = 'Kvalita nahrávání zvuku (větší číslo znamená vyšší kvalitu)';
$string['audiobuttontitle'] = 'Záznam zvuku';
$string['audiotimelimit'] = 'Časový limit zvuku';
$string['audiotimelimit_desc'] = 'Maximální povolená délka záznamu pro zvukové klipy.';
$string['audiotitle'] = 'Záznam zvuku';
$string['confirm_yes'] = 'Ano';
$string['discard_desc'] = 'Probíhá nahrávání. Chcete zastavit nahrávání?';
$string['discard_title'] = 'Zavřít potvrzení';
$string['gumabort'] = 'Stalo se něco, co zabránilo použití webové kamery/mikrofonu.';
$string['gumabort_title'] = 'Něco se stalo';
$string['gumnotallowed'] = 'Musíte povolit prohlížeči přístup k webové kameře/mikrofonu.';
$string['gumnotallowed_title'] = 'Chybné oprávnění';
$string['gumnotfound'] = 'Nebylo zjištěno žádné vstupní zařízení.';
$string['gumnotfound_title'] = 'Chybí zařízení';
$string['gumnotreadable'] = 'Něco brání prohlížeči v přístupu k webové kameře/mikrofonu.';
$string['gumnotreadable_title'] = 'Chyba hardwaru';
$string['gumnotsupported'] = 'Váš prohlížeč nepodporuje nahrávání přes nezabezpečené připojení.';
$string['gumnotsupported_title'] = 'Není podpora pro nedůvěryhodné připojení';
$string['gumoverconstrained'] = 'Současná webová kamera/mikrofon nedokáže vytvořit stream s požadovanými omezeními.';
$string['gumoverconstrained_title'] = 'Problém s omezeními';
$string['gumsecurity'] = 'Váš prohlížeč nepodporuje nahrávání přes nezabezpečené připojení.';
$string['gumsecurity_title'] = 'Není podpora pro nedůvěryhodné připojení';
$string['gumtype'] = 'Pokusili jsme se získat stream z webové kamery/mikrofonu, ale nebyla zadána žádná omezení.';
$string['gumtype_title'] = 'Nebyla zadána žádná omezení';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'Váš prohlížeč nemusí povolit  fungování modulu, pokud není používán přes HTTPS nebo z localhost.';
$string['insecurealert_title'] = 'Nedůvěryhodné připojení!';
$string['maxfilesizehit'] = 'Dosáhli jste maximálního omezení velikosti pro nahrání souborů.';
$string['maxfilesizehit_title'] = 'Záznam byl zastaven';
$string['norecordingfound'] = 'Něco se pokazilo. Nic nebylo zaznamenáno.';
$string['norecordingfound_title'] = 'Nebyl nalezen žádný záznam';
$string['nowebrtc'] = 'Váš prohlížeč zatím poskytuje omezenou nebo žádnou podporu pro technologie WebRTC a s tímto modulem nemůže být použit. Přepněte nebo aktualizujte svůj prohlížeč.';
$string['nowebrtc_title'] = 'WebRTC není podporován';
$string['onlyaudio'] = 'Pouze zvuk';
$string['onlyvideo'] = 'Pouze video';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'Doplněk RecordRTC neukládá žádné osobní údaje.';
$string['recordagain'] = 'Nahrát znovu';
$string['recordagain_desc'] = 'Již jste zaznamenali nějaký obsah. Opětovné nahrávání tento obsah odstraní. Opravdu chcete nahrávání resetovat?';
$string['recordagain_title'] = 'Potvrzení Nahrát znovu';
$string['recordingfailed'] = 'Nahrávání se nezdařilo. Zkus to znovu.';
$string['recordinguploaded'] = 'Záznam byl nahrán';
$string['recordrtc:recordaudio'] = 'Záznam zvuku v textovém editoru';
$string['recordrtc:recordvideo'] = 'Záznam videa přímo v textovém editoru';
$string['startrecording'] = 'Začít nahrávat';
$string['stoprecording'] = 'Zastavit nahrávání';
$string['timelimitwarning'] = 'Musíte zadat číslo, které je větší než 0.';
$string['uploadaborted'] = 'Nahrávání přerušeno:';
$string['uploadfailed'] = 'Nahrávání se nezdařilo s chybou: {$a->error}';
$string['uploadfailed404'] = 'Nahrání se nezdařilo: soubor je příliš velký';
$string['uploading'] = 'Nahrávání – {$a->progress} %';
$string['uploadprogress'] = 'dokončeno';
$string['videobitrate'] = 'Přenosová rychlost videa';
$string['videobitrate_desc'] = 'Kvalita nahrávání videa (větší číslo znamená vyšší kvalitu).';
$string['videobuttontitle'] = 'Nahrát video';
$string['videotimelimit'] = 'Časový limit videa';
$string['videotimelimit_desc'] = 'Maximální povolená délka záznamu pro videoklipy.';
$string['videotitle'] = 'Nahrát Video';
